hash.yaml
*.bbl
*.bcf
*.blg
*.run.xml
*.toc
*.aux
*.log
*.out
problem.ppl
M_*.*
MB_*.*
pipe-*.png
sigma*.*
ur.*
*-vs-*.*
distorted*.png
pipe-linearized.html
pipe-linearized.tex
pipe-linearized.pdf
nafems4.html
nafems4.tex
nafems4.pdf
